[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# DefaultDisplaySettings

Default display settings used in TCalendar.

## Declaration

Source position: calendar.pp line 46

`const DefaultDisplaySettings = [dsShowHeadings, dsShowDayNames];`

## Description

DefaultDisplaySettings is a constant with the default display settings used in TCalendar. It is used as the default value for the DisplaySettings property in TCustomCalendar / TCalendar.

DefaultDisplaySettings contains the following TDisplaySetting enumeration values:

dsShowHeadings
  Displays the month/year heading.
dsShowDayNames
  Displays day names.

## See also

TCustomCalendar.DisplaySettings |  | DisplaySettings contains options which control the appearance or behavior for the calendar control.
TDisplaySettings |  | Set type for TDisplaySetting values.
TDisplaySetting |  | Enumerated type with values that control display settings in TCalendar.